<bugID>1102552<Summary>[e10s] PDF files download rather than displaying in built-in PDF Viewer</Summary><Description>In Nightly 36.0a1 (2014-11-20), e10s appears to break PDF viewing.

STR:
1. Load a PDF that is supposed to display in the browser window, e.g., http://www.mathies.com/mozilla/pdf-test.pdf
2. Note that PDF document downloads rather than displaying

Expected: PDF should display in Firefox.</Description></bugID>